[pve-devel] r5756 - in pve-kernel-2.6.18/trunk: . kvmdeb

svn-commits at proxmox.com svn-commits at proxmox.com
Mon Mar 28 06:53:30 CEST 2011


Author: dietmar
Date: 2011-03-28 06:53:30 +0200 (Mon, 28 Mar 2011)
New Revision: 5756

Added:
   pve-kernel-2.6.18/trunk/ovzkernel-2.6.18-238.5.1.el5.028stab085.3.src.rpm
Removed:
   pve-kernel-2.6.18/trunk/ovzkernel-2.6.18-238.5.1.el5.028stab085.2.src.rpm
Modified:
   pve-kernel-2.6.18/trunk/Makefile
   pve-kernel-2.6.18/trunk/changelog.Debian
   pve-kernel-2.6.18/trunk/kvmdeb/changelog
Log:


Modified: pve-kernel-2.6.18/trunk/Makefile
===================================================================
--- pve-kernel-2.6.18/trunk/Makefile	2011-03-25 11:43:51 UTC (rev 5755)
+++ pve-kernel-2.6.18/trunk/Makefile	2011-03-28 04:53:30 UTC (rev 5756)
@@ -2,11 +2,11 @@
 
 # also update kvmdeb/changelog
 KERNEL_VER=2.6.18
-PKGREL=13
+PKGREL=14
 KREL=5
 
 # also update ovzver in applyrhpatch.pl, and update changelog.Debian
-KERNELSRCRPM=ovzkernel-2.6.18-238.5.1.el5.028stab085.2.src.rpm
+KERNELSRCRPM=ovzkernel-2.6.18-238.5.1.el5.028stab085.3.src.rpm
 RHKERSRCDIR=rh-kernel-src
 
 KVMSRCRPM=kvm-83-224.el5.src.rpm

Modified: pve-kernel-2.6.18/trunk/changelog.Debian
===================================================================
--- pve-kernel-2.6.18/trunk/changelog.Debian	2011-03-25 11:43:51 UTC (rev 5755)
+++ pve-kernel-2.6.18/trunk/changelog.Debian	2011-03-28 04:53:30 UTC (rev 5756)
@@ -1,3 +1,9 @@
+pve-kernel-2.6.18 (2.6.18-14) unstable; urgency=low
+
+  * update to ovzkernel-2.6.18-238.5.1.el5.028stab085.3.src.rpm
+
+ -- Proxmox Support Team <support at proxmox.com>  Mon, 28 Mar 2011 06:49:10 +0200
+
 pve-kernel-2.6.18 (2.6.18-13) unstable; urgency=low
 
   * increased kernel API version to '5-pve'

Modified: pve-kernel-2.6.18/trunk/kvmdeb/changelog
===================================================================
--- pve-kernel-2.6.18/trunk/kvmdeb/changelog	2011-03-25 11:43:51 UTC (rev 5755)
+++ pve-kernel-2.6.18/trunk/kvmdeb/changelog	2011-03-28 04:53:30 UTC (rev 5756)
@@ -1,3 +1,9 @@
+pve-qemu-kvm-2.6.18 (0.9.1-14) unstable; urgency=low
+
+  * recompile to relate package versions with new kernel
+
+ -- Proxmox Support Team <support at proxmox.com>  Mon, 28 Mar 2011 06:49:58 +0200
+
 pve-qemu-kvm-2.6.18 (0.9.1-13) unstable; urgency=low
 
   *  update to kvm-83-224.el5.src.rpm

Deleted: pve-kernel-2.6.18/trunk/ovzkernel-2.6.18-238.5.1.el5.028stab085.2.src.rpm
===================================================================
(Binary files differ)

Added: pve-kernel-2.6.18/trunk/ovzkernel-2.6.18-238.5.1.el5.028stab085.3.src.rpm
===================================================================
(Binary files differ)


Property changes on: pve-kernel-2.6.18/trunk/ovzkernel-2.6.18-238.5.1.el5.028stab085.3.src.rpm
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream



More information about the pve-devel mailing list